Glorytun

Small, Simple and Stupid TCP VPN.

View the Project on GitHub angt/glorytun

Work In Progress

This code will probably format your harddisk!

Build and Install

Glorytun depends on libsodium version >= 1.0.4 and needs an AES-NI capable CPU.

To build and install the latest version:

$ git clone https://github.com/angt/glorytun
$ cd glorytun
$ ./autogen.sh
$ ./configure
$ make
# make install

For feature requests and bug reports, please create an issue.